RubyGems Navigation menu

Reverse dependencies for r2corba_ext21 Latest version of the following gems require r2corba_ext21

Total downloads 4,615

For this version 2,384

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

R2CORBA, ACE

Required Ruby Version: >= 2.0.0

Links: